<div>
<h1>Patrons de perilh</h1>

<section class="section-padding"><header class="section-centered"><ul class="list-inline list-buttongroup-dense">
<li><a href="#dp1" title="deep persistent weak layer" class="secondary pure-button" data-scroll>cocha febla persistenta prigonda</a></li>
      <li><a href="#dp2" title="gliding snow" class="secondary pure-button" data-scroll>esguitlaments basaus</a></li>
      <li><a href="#dp3" title="rain on snow" class="secondary pure-button" data-scroll>ploja dessús de nhèu</a></li>
      <li><a href="#dp4" title="cold on warm / warm on cold" class="secondary pure-button" data-scroll>heired dempús de caud / caud dempús d'heired</a></li>
      <li><a href="#dp5" title="snowfall after long period of cold" class="secondary pure-button" data-scroll>nheuada dempús d'un long període d'heired</a></li>
      <li><a href="#dp6" title="loose snow and wind" class="secondary pure-button" data-scroll>nhèu heireda, sense coesion e vent</a></li>
      <li><a href="#dp7" title="shallow snow next to deep snow" class="secondary pure-button" data-scroll>celh prim a pròp de celh grossut</a></li>
      <li><a href="#dp8" title="buried surface hoar" class="secondary pure-button" data-scroll>gibra de superfícia enterrat</a></li>
      <li><a href="#dp9" title="buried graupel" class="secondary pure-button" data-scroll>nhèu granulada enterrada</a></li>
      <li><a href="#dp10" title="springtime situation" class="secondary pure-button" data-scroll>situacion de primauèra</a></li>
    </ul></header></section><section class="section-centered"><div class="panel">
    <p>Es problèmes tipics de lauegi e es patrons de perilh an ua causa en comun:
soslinhen un perilh tipic, repetitiu e generauments situacions evidents. <br>Era diferéncia rau en nivèu d’observacion. Mentre qu'es problèmes de lauegi dan ua panoràmica iniciau aproximada des possibles hònts deth perilh (p.ex., nhèu recenta), es patrons de perilh se immersen mès enes procèssi laguens deth celh de nhèu e se centren enes causes deth problèma (p.ex., eth problèma a causa d’ua massa excessiva de nhèu naua dessús ua cocha fèbla). Es patrons de perilh donques descriuen diferenti scenaris o procèssi que condusissen ath respectiu problèma de lauegi. <br>Er objectiu ei clar: calerie arreconéisher es situacions perilhoses rapidaments damb era ajuda des problèmes de lauegi e des patrons de perilh. D’aguesta manèra, er usatgèr recreatiu pòt adaptar eth sòn comportament en conseqüéncia
e, donques, se pòden evitar accidents de lauegi.</p>
  </div>
</section><section class="section-centered"><div id="dp1" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm1.jpg" title="pp.1 capa fèbla persistenta e prigonda" alt="pp.1 capa fèbla persistenta e prigonda"></div>

    <div class="panel-header">
      <h2>pp.1  capa fèbla persistenta e prigonda</h2>
    </div>
    <p>Ar inici der iuèrn, soent s'obsèrven lauegi de placa dempús de:
era dusau nheuada fòrta, normauments a còtes nautes (&gt;2000&nbsp;m) e aupines (&gt;3000&nbsp;m) en pales ombrères e fòrça arribentes. Açò passe pr'amor qu'ena tardor
dempús dera prumèra gran nheuada, un long periòde establa e pression nauta
o aumens sense precipitacions seguís soent. Açò ei
quan prevalen es condicions ideaus entath metamorfisme parciau dera nhèu
a cristalhs sense coesion, que dempús formen ua cocha fèbla e persistenta prigonda
a on era nheuada posterior se depausa. Pendent eth començament der iuèrn,
açò pòt aparéisher en ua ampla gamma de nautades e orientacions. En generau, coches fèbles e persistentes prigondes formades a principis d’iuèrn son desencadenades per esquiaires e freeriders ath començament dera sason, mès tanben ei possibla dempús
en iuèrns damb nheuades fèbles. Açò se produsís sustot ena primauera quan es coches fèbles persistentes prigondes s'afeblissen encara mès pera filtracion d'aigua.</p>
    <p><a href="https://www.youtube.com/watch?v=rdYIWWzOWWY" target="_blank" rel="noopener noreferrer">Guarda eth vidèo a YouTube</a></p>
  </div>

  <div id="dp2" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm2.jpg" title="pp.2 esguitlaments basaus" alt="pp.2 esguitlaments basaus"></div>

    <div class="panel-header">
      <h2>pp.2 esguitlaments basaus</h2>
    </div>

    <p>Era nhèu esguitle damb mès facilitat cap ara val dessús superfícies arribentes e llises.
Mentre aguest procès s'amie a tèrme, se formen henedures - facilaments visibles,
a viatges de diuèrsi mètres de prigondor ara superfícia deth celh de nhèu-.
Se considère qu'aguestes henedures non son es signes favorables qu'es
ancianes coneishences populares que se prepausèren (aguestes tradicions son malaisides de superar) mès, per contra, a viatges son uns indicadors fòrça desfavorables de potenciaus
lauegi imminenti. Ua henedura d'esguitlament indique era possibilitat d'un laueg d'esguitlament basau sense dar cap indicacion de quan en realitat se pòt produsirà. Per çò qu'ei deth sòn orari,
entre es lauegi mès malaisidi de toti, es lauegi d'esguitlament de nhèu son es mès difícils de predíder, donques que pòden desencadenar-se literalaments a quina ora que sigue deth dia o dera net, encara qu'era situacion de nhèu ei ath mès estable. Açò includís
eth dia mès heired e eth dia mès caud der iuèrn. Ath delà, es lauegi d'esguitlament basau non se desencadenen per ua carga addicionau.</p>
    <p><a href="https://www.youtube.com/watch?v=Pnb-sSwtccc" target="_blank" rel="noopener noreferrer">Watch the video on YouTube</a></p>
  </div>

  <div id="dp3" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm2.jpg" title="pp.2 esguitlaments basaus" alt="pp.2 esguitlaments basaus"></div>

    <div class="panel-header">
      <h2>pp.3 ploja ath dessús de nhèu</h2>
    </div>

    <p>Ploja dessús nhèu se considère era senhau d’alarme classic de nhèu e lauegi pr'amor que, d’ua banda, eth sòn pes addicionau cargue eth conjunt deth celh de nhèu; e der auta, pr'amor qu'era fermetat deth celh de nhèu ei
immediataments perduda. Per aguestes arrasons, es lauegi son predestinadi. Era ploja se pòt
produsir en quinsevolh moment der iuèrn. Era gran avantatge ei que non i a senhau de perilh
mès simple d'arreconéisher.</p>
    <p><a href="https://www.youtube.com/watch?v=Hegy61JcLsQ" target="_blank" rel="noopener noreferrer">Watch the video on YouTube</a></p>
  </div>

  <div id="dp4" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm4.jpg" title="pp.4 heired dempús de caud / caud dempús de heired" alt="pp.4 heired dempús de caud / caud dempús de heired"></div>

    <div class="panel-header">
      <h2>pp.4 heired dempús de caud / caud dempús de heired</h2>
    </div>

    <p>Ua teoria qu'afirme que fòrça granes disparitats de temperatura pendent es nheuades
(independentaments de s'ei heired o caud de heired) hèn efèctes positius dessús dera situacion de lauegi se mantenguec pendent massa temps ena sciéncia des lauegi. De hèt, aguest ei eth cas solament en condicions anteriors fòrça especifiques. Ena sua majoria, aguestes diferéncies de temperatura an un efècte negatiu, donques que refortilhen eth metamorfisme dera nhèu laguens deth celh de nhèu. Per nòrma generau, se forme ua cocha prima e fèbla qu'ei fòrça propensa ath desencadenament. Aguesta cocha se tròbe soent as versants orientadi ath sud. Ei extrèmaments traïdora pera arrason addicionau qu'era cocha fèbla encara non existís immediataments dempús qu'era naua nhèu sigue depausada, solament se forme ath cors des dies següents.</p>
    <p><a href="https://www.youtube.com/watch?v=OQWqjRIqf3c" target="_blank" rel="noopener noreferrer">Watch the video on YouTube</a></p>
  </div>

  <div id="dp5" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm5.jpg" title="pp.5 nheuades dempús d’un long periòde de heired" alt="pp.5 nheuades dempús d’un long periòde de heired"></div>

    <div class="panel-header">
      <h2>pp.5 nheuades dempús d’un long periòde de heired</h2>
    </div>

    <p>Entre es eveniments de lauegi, aguest ei un classic: dempús d’un long periòde de
heired, comence a nheuar. Ath delà, predominen es vents fòrts que transpòrten
era nhèu naua en conseqüéncia. Laguens eth termini mès cuert imaginable, apareish
ua situacion traïdora entàs esquiaires. Tanben ei eth cas de, dempús d'un long periòde de heired, bohen solament vents "fòrts" sense nheuades. Eth problèma ei qu'era nhèu ventada fresca ei depausada en pales emparades dejós deth vent sus ua anciana superfícia de nhèu sense coesion que normauments pòt contíer gobelets. Era nhèu ventada e es coches fèbles persistentes son fòrça males enllaçades entre eres. Eth celh de nhèu ei just ara demora d'èster desencadenat mejançant ua carga addicionau.</p>
    <p><a href="https://www.youtube.com/watch?v=Eo7BJEVRMqc" target="_blank" rel="noopener noreferrer">Watch the video on YouTube</a></p>
  </div>

  <div id="dp6" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm2.jpg" title="pp.2 esguitlaments basaus" alt="pp.2 esguitlaments basaus"></div>

    <div class="panel-header">
      <h2>pp.6 nhèu heireda, sense coesion e vent</h2>
    </div>

    <p>"Eth vent ei er arquitècte des lauegi." Aguest refranh classic des ans 1930
de Wilhelm Paulcke contunhe d'èster inalterat encara aué. Eth vent influís tant era nhèu
que què coma era nhèu ja depausada. Ei un important factor ena formacion de lauegi. Quan era nhèu ei solta e shuta, eth vent la transpòrte, en tot aumentar atau eth perilh de lauegi. Com mès heireda ei era nhèu transportada, mès sensibla reaccione ara carga addicionau,
pr'amor qu'ei tan trencadissa. Ei caracteristica d’aguest patron de perilh qu'era
cocha fèbla ei soent formada per nhèu naua qu'ei enterrada per nhèu ventada.
D’aguesta manèra, i a d’auer nheuades a temperatures baishes sense er efècte deth vent
just abantes o en un periòde anterior quan comence eth vent;
o ben, era nheuada s'establic sense influéncia deth vent, mès sorgiren es vents pendent
era nheuada. Aguest ei un patron que normauments se pòt arreconéisher
damb facilitat e solament dure pòc temps. Era excepcion ei ua situacion damb ua superfícia anciana de nhèu formada per cristalhs sense coesion e facetats que son
transportadi per vent. Quan açò succedís, se formen plaques dures e trencadisses
que son propenses a estèr desencadenades pendent un long periòde.</p>
    <p><a href="https://www.youtube.com/watch?v=CXnfPRZIIao" target="_blank" rel="noopener noreferrer">Watch the video on YouTube</a></p>
  </div>

  <div id="dp7" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm7.jpg" title="pp.7 nhèu superficiau ath costat de nhèu prigonda" alt="pp.7 nhèu superficiau ath costat de nhèu prigonda"></div>

    <div class="panel-header">
      <h2>pp.7 nhèu superficiau ath costat de nhèu prigonda</h2>
    </div>

    <p>Es zònes a on era nhèu ei pòc prigonda sòlen auer un celh de nhèu mens favorable
qu'aquiu a on era nhèu ei prigonda. Açò ei pr'amor qu'es procèssi de transformacion s'amplifiquen en un celh de nhèu pòc prigond.
Ath delà, es lauegi de placa son mès facils de desencadenar a on se tròbe era nhèu
superficiau pr'amor qu'es coches fèbles non son tan prigondaments incrustades en celh de nhèu, donques, son mès propenses a èster desencadenades mejançant ua carga addicionau. Per açò que soent s’obsèrven desencadenaments de lauegi en zònes de transicion de nhèu pòc prigonda enquia nhèu prigonda. Açò se produsís soent apròp des aurères deth terren, e repetidaments en amples dorses.</p>
    <p><a href="https://www.youtube.com/watch?v=FIZpZvthr84" target="_blank" rel="noopener noreferrer">Watch the video on YouTube</a></p>
  </div>

  <div id="dp8" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm8.jpg" title="pp.8 gibra de superfícia enterrada" alt="pp.8 gibra de superfícia enterrada"></div>

    <div class="panel-header">
      <h2>pp.8 gibra de superfícia enterrada</h2>
    </div>

    <p>Era gibra de superfícia ei entre es mès polidi tipes de nhèu existenta.
En se madeish, non presente cap potenciau de perilh. Aguest potenciau se desplegue
solament quan ei enterrat per coches de nhèu fresca e junhuda. Alavetz se convertís
perilhós. De hèt, se considère ua des coches fèbles mès critiques en totes es sciéncies de nhèu e lauegi.</p>
    <p><a href="https://www.youtube.com/watch?v=AYEEA14IVOk" target="_blank" rel="noopener noreferrer">Watch the video on YouTube</a></p>
  </div>

  <div id="dp9" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm8.jpg" title="pp.8 gibra de superfícia enterrada" alt="pp.8 gibra de superfícia enterrada"></div>

    <div class="panel-header">
      <h2>pp.9 graupel enterrat</h2>
    </div>

    <p>Soent se compare ua cocha fèbla laguens d’un celh de nhèu damb es coixinets de bòles. Aguesta imatge solament ei adaptada entà era nhèu granulada: ua forma esfèrica e granular de precipitacion que se depause soent pendent es doches des tempèstes de tronades ena primauera. Ei facil de compréner qu'era nhèu ventada acumulada ara part superiora d’ua cocha de nhèu granulada solament se pòt júnher mau damb eth, çò qu'aumente eth perilh de lauegi. Era nhèu granulada ei freqüentment estenuda dessús superfícies fòrça petites. Sense examinar eth celh de nhèu, ei malaisit de detectar, tanben entàs professionaus. Açò ei un fenomèn extrèmaments traïdor. Erosaments, es problèmes que cree son de vida cuerta.</p>
    <p><a href="https://www.youtube.com/watch?v=X3vNbaO4lCA" target="_blank" rel="noopener noreferrer">Watch the video on YouTube</a></p>
  </div>

  <div id="dp10" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm10.jpg" title="pp.10 situación de primauera" alt="pp.10 situación de primauera"></div>

    <div class="panel-header">
      <h2>pp.10 situación de primauera</h2>
    </div>

    <p>Era primauera presente un rèpte mès que mès delicat entàs esquiaires e surfistes de nhèu, atau coma as membres des comissions de lauegi.
Raraments es estadis de "segur" e "insegur" son tan apròp cadun der
aute. Donques, er intervau des nivèus de perilh, que se produsissen ath long de un
solet dia ei ampla. D'ua banda, eth perilh de lauegi non ei jamès
mès facil d’avalorar que damb condicions estables de nhèu transformada; ar auta,
pòqui còps s’i enregistren lauegi de tanta magnitud coma era primauera
son raraments registradi en iuèrn prigond. A part deth celh de nhèu, era complèxa interaccion dera temperatura der aire, era umiditat der aire, era radiacion solara e eth vent an un papèr principau. Entas esquiaires e surfistes de nhèu, ua nauta disciplina enes oraris e
flexibilitat dera planificacion de rotes ei mès essenciau que jamès.</p>
    <p><a href="https://www.youtube.com/watch?v=MqELgeDEFxY" target="_blank" rel="noopener noreferrer">Watch the video on YouTube</a></p>
  </div>
</section><section classname="section-centered section-context"><div classname="panel">&#13;
  <h2 classname="subheader">Educacion e prevencion</h2>&#13;
&#13;
  <ul classname="list-inline list-buttongroup-dense">
    <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Escala de perilh</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problèmes de lauegi</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Flux de trabalh</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">Matritz EAWS</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Estabilitat deth celh de nhèu</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frecuéncia de classe damb era menor estabilitat deth celh de nhèu</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Escala Espacio-Temporau</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manuau</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Mides de lauegi</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bonnes habitudes</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/articles" title="Articles">Articles</a></li>&#13;
  </ul>
</div>&#13;
</section>
</div>
